.tabRow{ 
    background-color: whitesmoke;
    margin: 0.5vh;
    display: flex; 
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    font-weight:300;
    height: 3em;
}

.form{
    height: fit-content;
}
.titleRow{
    font-weight:bold;
}

.tabRow > div{
    width: 10%;
    text-align:left;
    padding-left: 2%;
    
}


.addUser{
    font-size: 2em;
   width: 5px;

}

.icons:hover{
    filter:blur(1px)
}

.userRow{
    display: flex;
    flex-direction: column;
    height: fit-content;
}

 .pullDownSection{
     border-bottom: solid;
}

.section{
    font-size: small;

}

.infoData{
    margin-top: 1vh;
    font-weight: 300;

}